a:visited {
color: gray;
background-color: #ddd;
}
a:hover {
color: black;
background-color: #ddd;
}
tr:hover {background-color:#f5f5f5;}

/* LOGO CLASS - logo img is 639x135; 72dpi */
.logo {
width: 100%;
float: center;
text-align: center;
}

/* LOGO - logo img is 639x135; 72dpi */
#logo {
width: 100%;
float: center;
text-align: center;
}
img {
max-width: 100%;
height: auto;
display: block;
margin-left: auto;
margin-right: auto;
}
.links {
font-weight: normal;
color: #ffffff;
text-decoration: none;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
display: block; /* */
}
.season {
font-weight: normal;
color: #ffffff;
text-decoration: none;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
display: block; /* */
}
.season a:hover {
background-color: #ddd;
border-color: #ddd;
color: black;
}
h1, h2, h3, h4 { font-size: 16px;
margin: 0px;
}
/* Add Google Custom Search styling to CSS? */
#search {
width: 100%;
float: center;
text-align: center;
}
/* MENUBAR */
.topnav {
overflow: hidden;
background-color: blue;
text-align: center; /* */
}
.topnav a {
float: center; /* */
display: inline-block;  /* */
color: #f2f2f2;
text-align: center;
padding: 14px 14px;
text-decoration: none;
font-size: 16px;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.topnav a:hover {
background-color: #ddd;
color: black;
padding: 14px 14px;
}
.topnav a:active {
background-color: #4CAF50;
color: white;
}
.topnav .icon {
display: none;
}
@media screen and (max-width: 600px) {
.topnav a:not(:first-child) {display: none;}
.topnav a.icon {
float: right;
display: block;
}
.topnav a {
float: left;
display: block;
}
}
@media screen and (max-width: 600px) {
.topnav.responsive {position: relative;}
.topnav.responsive .icon {
position: absolute;
right: 0;
top: 0;
}
.topnav.responsive a {
float: none;
display: block;
text-align: left;
}
}

/* BOOKS DIV CLASS */
.books {
width: 100%;
background-color: #FFFFFF;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.books table {
width: 100%;
background-color: #FFFFFF;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.books table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
color: #000;
text-decoration: none;
border-style: none;
border-color: #FFF;
background-color: #FFF;
width: 100%;
padding: 5px;
}
/* BOOKS DIV ID */
#books {
width: 100%;
background-color: #FFFFFF;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#books table {
width: 100%;
background-color: #FFFFFF;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#books table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
color: #000;
text-decoration: none;
border-style: none;
border-color: #FFF;
background-color: #FFF;
width: 100%;
padding: 5px;
}

/* COLLEGE DIV CLASS */
.college table {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-collapse: collapse;
width: 100%;
}
.college table tr th {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-top-color: #ffffff;
border-bottom-color: #ffffff;
border-left-color: #ffffff;
border-right-color: #ffffff;
background-color: #0000ff;
padding: 3px;
vertical-align: center;
}
.college table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}

/* COLLEGE DIV ID */
#college table {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-collapse: collapse;
width: 100%;
}
#college table tr th {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-top-color: #ffffff;
border-bottom-color: #ffffff;
border-left-color: #ffffff;
border-right-color: #ffffff;
background-color: #0000ff;
padding: 3px;
vertical-align: center;
}
#college table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}

/* YEARS DIV CLASS */
.years {
width: 100%;
}
.years table {
width: 100%;
}
.years table tr td:hover {
background-color: #ddd;
color: black;
}
.years table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: white;
text-decoration: none;
text-align: center;
border-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
background-color: blue;
width: 20%;
padding: 5px 5px 5px 5px;
}
/* YEARS DIV ID */
#years {
width: 100%;
}
#years table {
width: 100%;
}
#years table tr td:hover {
background-color: #ddd;
color: black;
}
#years table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: white;
text-decoration: none;
text-align: center;
border-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
background-color: blue;
width: 20%;
padding: 5px 5px 5px 5px;
}
/* YEAR DIV CLASS */
.year {
width: 100%;
}
.year table {
width: 100%;
border-collapse: collapse;
}
.year table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
color: #000;
text-align: center;
text-decoration: none;
border-style: none;
border-color: #FFF;
background-color: #0CF;
width: 100%;
padding: 5px;
}
/* YEAR DIV ID */
#year {
width: 100%;
}
#year table {
width: 100%;
border-collapse: collapse;
}
#year table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
color: #000;
text-align: center;
text-decoration: none;
border-style: none;
border-color: #FFF;
background-color: #0CF;
width: 100%;
padding: 5px;
}
/* TEAM DIV CLASS */
.team {
width: 100%;
}
.team table {
width: 100%;
border-collapse: collapse;
}
.team table tr th {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
color: #FFFFFF;
text-align: center;
text-decoration: none;
border-style: none;
border-color: #FFF;
background-color: #0000FF;
width: 100%;
padding: 3px;
}
.team table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
color: #000;
text-align: center;
text-decoration: none;
border-style: none;
border-color: #FFF;
background-color: #0CF;
width: 100%;
padding: 3px;
}
/* TEAM DIV ID */
#team {
width: 100%;
}
#team table {
width: 100%;
border-collapse: collapse;
}
#team table tr th {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
color: #FFFFFF;
text-align: center;
text-decoration: none;
border-style: none;
border-color: #FFF;
background-color: #0000FF;
width: 100%;
padding: 3px;
}
#team table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
color: #000;
text-align: center;
text-decoration: none;
border-style: none;
border-color: #FFF;
background-color: #0CF;
width: 100%;
padding: 3px;
}
/* SCORES DIV CLASS */
.scores {
width: 100%;
overflow-x: scroll;
}
.scores table {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
text-decoration: none;
text-decoration: none;
border-collapse: collapse;
border: 1px solid #ddd;
border-width: 1px;
width: 100%;
overflow-x: scroll;
}
.scores table tr th {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-top-color: #ffffff;
border-bottom-color: #ffffff;
border-left-color: #ffffff;
border-right-color: #ffffff;
background-color: #0000ff;
padding: 3px;
vertical-align: center;
}
.scores table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: #000;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}
.scores tr.exh td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: italic;
line-height: normal;
font-weight: 100;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}
.scores tr.playoff td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: bold;
line-height: normal;
font-weight: bold;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
background-color: white;
padding: 3px;
vertical-align: center;
}
/* SCORES DIV ID */
#scores {
width: 100%;
overflow-x: scroll;
}
#scores table {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
text-decoration: none;
text-decoration: none;
border-collapse: collapse;
border: 1px solid #ddd;
border-width: 1px;
width: 100%;
overflow-x: scroll;
}
#scores table tr th {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-top-color: #ffffff;
border-bottom-color: #ffffff;
border-left-color: #ffffff;
border-right-color: #ffffff;
background-color: #0000ff;
padding: 3px;
vertical-align: center;
}
#scores table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: #000;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}
#scores tr.exh td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: italic;
line-height: normal;
font-weight: 100;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}
#scores tr.playoff td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: bold;
line-height: normal;
font-weight: bold;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
background-color: white;
padding: 3px;
vertical-align: center;
}
/* KEY DIV CLASS */
.key {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
color: #000;
text-decoration: none;
width: 100%;
}
/* KEY DIV ID */
#key {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
color: #000;
text-decoration: none;
width: 100%;
}

/* STATS DIV CLASS */
.stats {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16x;
width: 100%;
overflow-x: scroll;
}
.stats table {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-collapse: collapse;
width: 100%;
overflow-x: scroll;
}
.stats table tr th {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-top-color: #ffffff;
border-bottom-color: #ffffff;
border-left-color: #ffffff;
border-right-color: #ffffff;
background-color: #0000ff;
padding: 3px;
vertical-align: center;
}
.stats table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}
.stats table tr.career td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
color: #000000;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}

/* STATS DIV ID */
#stats {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16x;
width: 100%;
overflow-x: scroll;
}
#stats table {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-collapse: collapse;
width: 100%;
overflow-x: scroll;
}
#stats table tr th {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border: 1px solid #ffffff;
border-width: 1px;
border-top-color: #ffffff;
border-bottom-color: #ffffff;
border-left-color: #ffffff;
border-right-color: #ffffff;
background-color: #0000ff;
padding: 3px;
vertical-align: center;
}
#stats table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}
#stats table tr.career td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
color: #000000;
text-decoration: none;
border: 1px solid #ddd;
border-width: 1px;
padding: 3px;
vertical-align: center;
}

/* COPY DIV CLASS */
.copy {
width: 100%;
}
.copy table {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: #000;
text-decoration: none;
background-color: #00F;
width: 100%;
}
.copy table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
text-decoration: none;
color: #FFF;
background-color: #00F;
text-align: center;
}
.footer {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
font-size: 16px;
}
/* COPY DIV ID */
#copy {
width: 100%;
}
#copy table {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: #000;
text-decoration: none;
background-color: #00F;
width: 100%;
}
#copy table tr td {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
line-height: normal;
font-weight: normal;
text-decoration: none;
color: #FFF;
background-color: #00F;
text-align: center;
}
.footer {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
font-size: 16px;
}